<!DOCTYPE html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/admin.html}"
>
	<head>
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">
			Setting - Matakuliah Kurikulum
		</title>
	</head>
	<body layout:fragment="content">
		<div class="container mx-auto px-4 mb-6 mt-6 space-y-6">
			<!-- nav tabs -->
			<div
				th:replace="~{setting/curriculum/subject/partials/navtab.html :: navTab}"
			></div>

			<!-- header -->
			<div
				th:replace="~{setting/curriculum/subject/cpl-cpmk/partials/header.html :: header}"
			></div>

			<!-- data -->
			<div
				th:replace="~{setting/curriculum/subject/cpl-cpmk/partials/data.html :: data}"
			></div>
		</div>
	</body>
</html>
